FreeBSD CVE-2014-8613 Remote Denial of Service Vulnerability

Bugtraq ID: 72345
Class: Design Error
CVE: CVE-2014-8613
Remote: Yes
Local: No
Published: Jan 27 2015 12:00AM
Updated: Jan 27 2015 12:00AM
Credit: Gerasimos Dimitriadis
Vulnerable: FreeBSD FreeBSD 9.3-RELEASE-p6
FreeBSD FreeBSD 9.3-RELEASE-p5
FreeBSD FreeBSD 9.3-RELEASE-p3
FreeBSD FreeBSD 9.3-RELEASE-p2
FreeBSD FreeBSD 9.3-RELEASE-p1
FreeBSD FreeBSD 9.2-STABLE
FreeBSD FreeBSD 8.4-RELEASE-p9
FreeBSD FreeBSD 8.4-RELEASE-p8
FreeBSD FreeBSD 8.4-RELEASE-p7
FreeBSD FreeBSD 8.4-RELEASE-p4
FreeBSD FreeBSD 8.4-RELEASE-p20
FreeBSD FreeBSD 8.4-RELEASE-p19
FreeBSD FreeBSD 8.4-RELEASE-p17
FreeBSD FreeBSD 8.4-RELEASE-p16
FreeBSD FreeBSD 8.4-RELEASE-p15
FreeBSD FreeBSD 8.4-RELEASE-p14
FreeBSD FreeBSD 8.4-RELEASE-p13
FreeBSD FreeBSD 8.4-RELEASE-p12
FreeBSD FreeBSD 8.4-RELEASE-p11
FreeBSD FreeBSD 8.3-STABLE
FreeBSD FreeBSD 10.1-RELEASE-p1
FreeBSD FreeBSD 10.0-STABLE
FreeBSD FreeBSD 10.0-RELEASE-p9
FreeBSD FreeBSD 10.0-RELEASE-p8
FreeBSD FreeBSD 10.0-RELEASE-p7
FreeBSD FreeBSD 10.0-RELEASE-p6
FreeBSD FreeBSD 10.0-RELEASE-p5
FreeBSD FreeBSD 10.0-RELEASE-p4
FreeBSD FreeBSD 10.0-RELEASE-p2
FreeBSD FreeBSD 10.0-RELEASE-p13
FreeBSD FreeBSD 10.0-RELEASE-p12
FreeBSD FreeBSD 10.0-RELEASE-p10
FreeBSD FreeBSD 10.0-RELEASE-p1
Not Vulnerable: FreeBSD FreeBSD 9.3-STABLE
FreeBSD Freebsd 9.3-RELEASE-p9
FreeBSD FreeBSD 8.4-STABLE
FreeBSD Freebsd 8.4-RELEASE-p23
FreeBSD FreeBSD 10.1-STABLE
FreeBSD Freebsd 10.1-RELEASE-p5
FreeBSD Freebsd 10.0-RELEASE-p17


 

Privacy Statement
Copyright 2010, SecurityFocus